@charset "utf-8";
/* CSS Document */
/* Copyright 2015 Propaganda Design Inc. */

/*-------------------------------------------------------------------
	Less than 1140px
-------------------------------------------------------------------*/
@media screen and (max-width: 1140px) {
	.col-full {width:90%;}
	.nav { clear:both; float: left; margin-top:1em; }
	.nav-el-1:first-child{padding-left:0;}
	.nav-el-1 > a:before{ content:""; border-left: 0; }
}

/*-------------------------------------------------------------------
	Less than 950px
-------------------------------------------------------------------*/
@media screen and (max-width: 950px) {
	.nav-lang {position:relative;}
	.slide-content { position: absolute; top: auto; right: auto; width: 100%; bottom: 0;   transform: translate(0, 0); }
	.slide-inner {  border-top: none; }
	.slide-picture { float:none; width:100%; margin: 0 auto;height:400px; background-position: top center; background-size: cover;}
	/*.flexslider, .flexslider .slides, .flexslider .slides > li { height: 450px !important; min-height: 0;}*/
	.slide-title { font-size: 1.6em; }
	.search-and-order {position:inherit; bottom: auto; right:auto;}
}

/*-------------------------------------------------------------------
	Less than 768px
-------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	.box-float, .box-float-right { width: 100% !important; }
	.box-float-right { height:auto !important;}
	.zoomed-picture { top: 3em;}
	.box-picture-left {width: 90%; position: absolute; z-index: 0; left: 50%; transform: translate(-50%, 0); display: block; top: 0; }
	.box-title-right { position: relative; left: auto; transform: translate(0, 0); }
	.l-row-2-midsize .l-grid-50-midsize { width: 50%; }
	.l-row-2-midsize > .l-grid-50-midsize:nth-child(3n-1) { padding:0 0 0 1em; }
	.l-row-2-midsize > .l-grid-50-midsize:nth-child(3n) { padding:0 0 0 1em;   }
	.l-row-2-midsize > .l-grid-50-midsize:nth-child(3n+1) { padding:0 0 0 1em;clear:none; }
	.box { margin: 0.5em 0;}
    .nav { margin: 0.5em 0 0 0; }
    .wc-block-grid.has-4-columns .wc-block-grid__product {
    flex: 1 0 50%;
    max-width: 50%;
    padding: 0;
    margin: 0 0 24px;
}
    
.wc-block-grid.has-3-columns .wc-block-grid__product {
    flex: 1 0 50%;
    max-width: 50%;
    padding: 0;
    margin: 0 0 24px;
}    

}

/*-------------------------------------------------------------------
	Less than 595px (Mobile)
-------------------------------------------------------------------*/
@media screen and (max-width: 595px) {
    
    .upper { margin-top:-110px;}
	.l-grid > div { float:none !important; padding:0 0 0 0 !important; width:100% !important; margin:0 auto !important; }
	.show { display:block; }
	.hide { display:none; }
	#map_canvas { height: 17em;}
	.mobile-clear { clear: both; }
	.logo { margin-left: 5%; width:90px; height: 90px; background-size: contain; }
	.v-spacer { padding: 3em 0; }
	.bag { height: auto !important; }
	h1 { font-size: 2.2em; line-height: 1.3em; margin: 0 0 0.2em 0; }
	select, .chosen-container-single .chosen-single span { font-size: 1.1em; }
	select { max-width: 100% !important; }
	.is-not-relative-mobile { position: static; }
	footer .nav-el-1-link { margin: 0;}
	footer .nav-list-2, footer .nav-trigger { display: none;}

    footer, #l-wrap:after { height: 18em; }

	.box-title { margin-top: 1em !important; }
	.box-1, .box-2 { margin-bottom: 1em; }

    .bt-hidden { display: block; }

	/* Navigation */
	.nav { width:100%; float:none; margin: 0; }
	.nav-list-2 { zoom:1; filter:alpha(opacity=100); opacity:1; /*display:block;*/ position:relative; }
	.nav-el-1, .nav-el-2, .nav-el-1-link { width:100%; display:block; padding:0; }
    .nav-el-1 > a {  border-bottom: 1px solid #5f6062; }
	.nav-el-1-link { padding-left:5% !important; padding-right:5% !important; }
	.nav-el-2-link { padding-left:7% !important; padding-right:7% !important; }
    .wp-image-31474  {display: none;}
    
    .woocommerce-ordering .orderby { padding-right: 30px; }
/* 
    .nav-el-2:hover > a { background: #eecc64;}

    .nav-el-2 > a {background: #eecc64;} */

	.nav-lang-list { /*display: none;*/ }
    .menu-top { display: none; }
    .nav-favorite {display: none;}
	.bag-informations { padding: 0;}
    .nav-lang { position: absolute; top: -15px; display: block!important; right: 17px; }
    footer .nav-lang {display:none!important;}
    .woocommerce-products-header .woocommerce-product-search { display: none;}
    .storefront-full-width-content.single-product div.product .summary { width: 100%; }
    .storefront-full-width-content.single-product div.product .woocommerce-product-gallery{ width: 100%; }
    .quantity .qty { float: right; }

    table.cart td.product-remove a.remove { top: 1rem; right: 0; }

	.box-bag-picture canvas.bag-picture { margin-top: 4em; width: 90%;}
	.nav .nav-lang-el {display: block;}
	.zoomed-picture, .box-picture-left { position: relative; top: 0; left: 0; transform: none; margin:4em auto 1em auto;}
	.box-picture-left { width: 80%; }
    .flexslider, .flexslider .slides, .flexslider .slides > li { min-height: 350px!important; }
    .slide-picture {height: 262px;}
    
    .flex-direction-nav a {top: 40%!important;}
    .flexslider {  margin: 0 auto 1em auto!important;}
    .box-bag-picture {display:none;} 
    
    .fancybox__content { padding: 2rem!important;  }
    .ico-1 { margin-top: 0; }
    .ico-2 { margin-top: 0; }
    .ico-3 {margin-top: 0; }
    
    .zone-recyle { display: none;}
    .circle {

    margin-top: 0;
}
    
    
	/* Navigation trigger */
	.nav-trigger { width: 30px; height: 20px; margin:2em 5% 0 0; float:right; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
	.nav-trigger span { display: block; position: absolute; height: 1px; width: 100%; background: #53585A; border-radius: 9px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
	.nav-trigger span:nth-child(1) { top: 0px; }
	.nav-trigger span:nth-child(2),.nav-trigger span:nth-child(3) { top:9px; }
	.nav-trigger span:nth-child(4) { top: 18px; }
	.nav-trigger.open span:nth-child(1) { top: 9px; width: 0%; left: 50%; }
	.nav-trigger.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
	.nav-trigger.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
	.nav-trigger.open span:nth-child(4) { top: 9px; width: 0%; left: 50%; }
}


/*-------------------------------------------------------------------
	Retina Displays
-------------------------------------------------------------------*/
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {

}
